Subject: Re: bug#57563: 28.1; macOS - layout warning at startup

From: Robert Pluim <[email-masked]>
Date: Wed, 07 Sep 2022 15:19:34 +0200

>>>>> On Wed, 7 Sep 2022 09:10:59 -0400, Bob Kline <[email-masked]> said:

    Bob> On Wed, Sep 7, 2022 at 9:03 AM Robert Pluim <[email-masked]> wrote:
    >> ... You still need to match the
    >> configured policy, which is normally being a member of the _developer
    >> or admin groups.

    Bob> I'm in both groups.

And that matches what 'DevToolsSecurity -status -verbose' says? If so,
Iʼm out of ideas.

Robert
--